{% extends 'base.html' %}
{% load i18n %}

{% block title %} Register {% endblock title %}
{% block content %}
<br>
<div class="text-center">
    <h2>{% trans 'Регистрация' %}</h2>
</div>
<br>

{% load crispy_forms_tags %}
<div class="position-relative">
    <div class=" col-4 translate-middle-x position-relative start-50 ">
      <form method="post" }>
        {% csrf_token %}
        {{ form|crispy }}
          <br>
        <button type="submit" class="btn btn-lg btn-secondary">{% trans 'Регистрация' %}</button>
      </form>
    </div>
</div>
    <br>

   <br>


{% endblock %}
